{
	"easycom": {
		"autoscan": true,
		// 注意一定要放在custom里，否则无效，https://ask.dcloud.net.cn/question/131175
		"custom": {
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/package-order/package-order",
			"style": {
				"navigationBarTitleText": "套餐列表"
			}
		},
		{
			"path": "pages/switch/switch",
			"style": {
				"navigationBarTitleText": "切换运营商"
			}
		},
		{
			"path": "pages/asset-package-history/asset-package-history",
			"style": {
				"navigationBarTitleText": "资产套餐历史"
			}
		},
		{
			"path": "pages/order-list/order-list",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/bind/bind",
			"style": {
				"navigationBarTitleText": "绑定手机号",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/change-phone/change-phone",
			"style": {
				"navigationBarTitleText": "更换手机号"
			}
		},
		{
			"path": "pages/device-exchange/device-exchange",
			"style": {
				"navigationBarTitleText": "设备换货"
			}
		},
		{
			"path": "pages/auth/auth",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/my-wallet/my-wallet",
			"style": {
				"navigationBarTitleText": "我的钱包"
			}
		},
		{
			"path": "pages/error/error",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "信息查询",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}